Subject: Re: [Maprg] Call for Contributions: IETF 103 maprg, Nov 3-9, Bangkok

From: Mirja Kühlewind <[email-masked]>
Date: Mon, 8 Oct 2018 18:17:05 +0200

Hi all,

please remember that the deadline for contributions is this Friday. All we need from you is a short abstract about your current or published measurement work. Please send this to us as soon as possible because that makes planning for us a bit easier!

Also the preliminary agenda is published: https://datatracker.ietf.org/meeting/agenda/

Currently maprg is scheduled for Tuesday, November 6 (16:10-18:10).

Thanks and see you in Bangkok!
Mirja

> Am 14.09.2018 um 17:36 schrieb Dave Plonka <[email-masked]>:
> 
>                     Call for Contributions
>                for maprg IETF-103, Bangkok
> 
> The IRTF Measurement and Analysis for Protocols Research Group
> (maprg) will have its next (1.5 hour) meeting during IETF-103 (Nov 3-9),
> 2018, in Bangkok, Thailand. We would like to invite you to submit your
> measurement research contribution for presentation at the maprg meeting.
> The contribution can be new (measurement) work, work accepted for
> publication, or a recent publication in the scope of the research
> group. Please see the charter for questions on scope:
> 
>  https://datatracker.ietf.org/rg/maprg/charter/
> 
> Please send a short abstract (200-300 words) to the maprg chairs
> ([email-masked]) describing your proposed contribution. For
> planning purposes we encourage to send your contribution as soon
> as possible and latest by:
> 
>       Oct 12, 2018
> 
> Further, we also encourage short presentations (5-10 min) with updates
> of measurement data that have been presented previously in maprg.
> 
> The chairs will assemble an agenda for the meeting based on received
> submissions taking into consideration the group's scope, common
> themes, and/or relevance to current IETF work.  While remote
> presentations are possible and welcome, we will favor in-person
> presentations if needed due to meeting time restrictions as this
> supports additional interaction with the IETF community outside of the
> meeting which is also a goal for this group. Also since meeting
> time includes questions, comments, and discussion, contributors may be
> invited to present, instead, in subsequent meetings.
> 
> Please share this call with other interested people or groups!
> 
> Thanks for sending your contributions!
> 
> Please don't hesitate to contact us if you have any questions!
> 
> - Dave and Mirja (maprg chairs)
> 
> -- 
> [email-masked]  http://www.cs.wisc.edu/~plonka/